
QGIS Application - Bug report #2753

busy cursor when prompting for crs of layers without one

2010-05-27 04:02 AM - dr -

Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: Vectors

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 12813

Description

1. Settings - Optopns - CRS - Prompt for CRS;

2. Open any [[PostGIS]] layer without CRS (srid = -1);

3. Mouse cursor looks like infinitely process in progress.

Associated revisions

Revision 82046b5e - 2010-05-29 05:47 PM - Jürgen Fischer

fix #2753

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@13595 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision bd1fea12 - 2010-05-29 05:47 PM - Jürgen Fischer

fix #2753

git-svn-id: http://svn.osgeo.org/qgis/trunk@13595 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2010-05-29 08:50 AM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

fixed in commit:bd1fea12 (SVN r13596).
